/*
 Theme Name:   Thine Child
 Theme URI:    http://www.danitt.com.au
 Description:  Thine Child Theme
 Author:       Danitt Development
 Author URI:   http://www.danitt.com.au
 Template:     Thine
 Text Domain:  Thine-child
*/

/* Header Background */
div#logo-wrapper {
    background-attachment: fixed;
    background-position: top center;
    background-image: url("bg-1450x200.jpg");
}

div#logo-wrapper > a {
	background: none;
	padding: 12px 30px;
}

#menu-main-nav {
	padding-top:40px;
}

#menu-wrapper {
	background-color: initial; 
	position:absolute; 
	top:0px; 
	left:20%; 
	width: 80%;
}

/* Menu item spacing */
#menu-wrapper > ul > li > a { padding: 15px 15px 47px; }

#footer-content {
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}

@media (max-width: 1078px)
{
	/* Hide BG image */
	div#logo-wrapper { background: none; }

	#freeCall { display:none; }
	#menu-wrapper {
		left: 0;
		width: 100%;
	}

	#mobile-menu > ul > li > a { 
		color: #333;
		font-size: 14px;
		margin-right: 10px;
		text-indent: -55px; 
	}

	#mobile-menu.top-bar .toggle-topbar.menu-icon span { 
		-webkit-box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
  		box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
	}

	.top-bar.expanded .title-area {
		background-color:#fff;
	}

	.top-bar-section ul li > a {
	  display: block;
	  width: 100%;
	  padding: 12px 0 12px 0;
	  padding-left: 15px;
	  font-size: 0.8125em;
	  font-weight: bold;
	  background: #fff;
	  color:#333;
	}
}